<html>
<head>
	<title>AlwaysKillSticky</title>
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />
	<link rel='stylesheet' type='text/css' href='popup.css' />
	<link rel='stylesheet' type='text/css' href='fonts.css' />
</head>
<body>
	<div class='info-header'>
		AlwaysKillSticky <span class='version'>0.0</span>
	</div>
	<div class='main-button-container'>
		<button type='button' class='main-button' data-tooltip='Click to toggle state' data-tooltip-position-y='140px'></button>
	</div>
	<div class='info'>
		<span class='mode-display' data-tooltip-position-y='110px'>Mode: </span>
		<span class='status-display'>Killing stickies? </span>
		<button type='button' class='reload-button' data-tooltip='Reload page' data-tooltip-position-y='135px'></button>
	</div>
	<div class='aux-button-container'>
		<button type='button' class='help-button' data-tooltip='Help with using AlwaysKillSticky' data-tooltip-position-y='192px'></button>
		<button type='button' class='options-button' data-tooltip='Mode selection and manual configuration' data-tooltip-position-y='192px'></button>
	</div>
	<div class='tooltip-overlay'>
		<p class='tooltip'>Lorem ipsum.</p>
	</div>
</body>
<script src="functions.js"></script>
<script src="popup.js"></script>
</html>
